lua-resty-etcd

Nonblocking Lua etcd driver library for OpenResty

$ luarocks install lua-resty-etcd

Versions

1.9.0-02 days ago413 downloads
1.8.3-057 days ago14,684 downloads
1.8.2-068 days ago4,100 downloads
1.8.1-074 days ago32 downloads
1.8.0-088 days ago3,955 downloads
1.7.0-0103 days ago2,573 downloads
1.6.2-0148 days ago13,368 downloads
1.6.1-0159 days ago149 downloads
1.6.0-0348 days ago54,880 downloads
1.5.5-0362 days ago4,897 downloads
1.5.4-01 year ago10,780 downloads
1.5.3-01 year ago(revision: 2)13,247 downloads
1.5.2-01 year ago7 downloads
1.5.0-01 year ago25,429 downloads
1.4.4-01 year ago170 downloads
1.4.3-01 year ago45,942 downloads
1.4.2-01 year ago12,520 downloads
1.4.1-01 year ago2,549 downloads
1.4-01 year ago44 downloads
1.3-01 year ago5 downloads
1.2-02 years ago12,874 downloads
1.1-02 years ago962 downloads
1.0-02 years ago13,862 downloads
0.9-02 years ago7,397 downloads
0.8-02 years ago(revision: 2)3,480 downloads
0.7-03 years ago2,117 downloads
0.6-03 years ago1,168 downloads
0.5-03 years ago1,311 downloads
0.4-03 years ago(revision: 4)70 downloads
0.3-03 years ago5 downloads
0.2-03 years ago5 downloads

Dependencies

LuaFileSystem = 1.7.0-2
penlight = 1.9.2-1

Dependency for

amber-apigw, APIOAK, Apache APISIX, edge, magic-apigw, mygateway

Labels

Manifests